
/* Animated Intro styling */
.ani_box {
  border:1px solid gray; 
  height:400px; _text-align:center; 
  margin-top:0px; margin-bottom:20px; 
  overflow:hidden;
  position:relative;
} 
.ani_img {
  height:120%; 
  position:absolute;
}
.ani_text {
  bottom:60px; 
  right:0;left:0;
  position:absolute;
}
.trans_bg{
  background: black;
  width:100%;
  min-height:64px;
  position:absolute;
  opacity: 0.6; 
}
.trans_title{
  color:white;
  position:absolute;
  right:0px;left:0px;
  text-align:center;
  padding-left:10px;
  padding-right:10px;
}
@media (min-width: 530px) {
  .trans_bg{
    min-height:44px;
  }
  .ani_text {
    bottom:44px; 
  }
}


/* --- */


li{
	margin-top:15px;
	margin-bottom:15px;
}



.mani_slow{
   -webkit-transition: all 5s ease-in-out;
   -moz-transition: all 5s ease-in-out;
   -ms-transition: all 5s ease-in-out;
   -o-transition: all 5s ease-in-out;
   transition: all 5s ease-in-out;
}
/* http://codepen.io/Tinricon/details/ptAho */
.mani{
  -webkit-transform: matrix(1.05, 0, 0, 1.05, -75, -20);
  -moz-transform: matrix(1.05, 0, 0, 1.05, -75, -20);
  -ms-transform: matrix(1.05, 0, 0, 1.05, -75, -20);
  -o-transform: matrix(1.05, 0, 0, 1.05, -75, -20);
  transform: matrix(1.05, 0, 0, 1.05, -75, -20);
}
.mani2{
  -webkit-transform: matrix(1.0, 0, 0, 1.0, -75, -0);
  -moz-transform: matrix(1.0, 0, 0, 1.0, -75, -0);
  -ms-transform: matrix(1.0, 0, 0, 1.0, -75, -0);
  -o-transform: matrix(1.0, 0, 0, 1.0, -75, -0);
  transform: matrix(1.0, 0, 0, 1.0, -75, -0);
}
.mani3{
  -webkit-transform: matrix(1.1, 0, 0, 1.1, -10, -0);
  -moz-transform: matrix(1.1, 0, 0, 1.1, -10, -0);
  -ms-transform: matrix(1.1, 0, 0, 1.1, -10, -0);
  -o-transform: matrix(1.1, 0, 0, 1.1, -10, -0);
  transform: matrix(1.1, 0, 0, 1.1, -10, -0);
}

/*
.mani_init{
   position: absolute;
   left: 50%;
   top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.mani{
  -webkit-transform: matrix(1.05, 0, 0, 1.05, -75, -20);
  -moz-transform: matrix(1.05, 0, 0, 1.05, -75, -20);
  -ms-transform: matrix(1.05, 0, 0, 1.05, -75, -20);
  -o-transform: matrix(1.05, 0, 0, 1.05, -75, -20);
  transform: matrix(1.05, 0, 0, 1.05, -75, -20);
}
*/